<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/en.php,v 1.47 2005/04/03 20:26:36 olliver Exp $
 *
 * Copyright (C) 2001-2005, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 * Modified by D4DRgeneKJ 2005.09.22 (lasthope@k-june.com)
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date())
"global_date_format" => "Y/m/d",

// Global translation
"global_bbclone_copyright" => "The BBClone team - Licensed under the",
"global_last_reset" => "통계 시작일",
"global_yes" => "예",
"global_no" => "아니오",

// The error messages
"error_cannot_see_config" =>
"설정내용 보기가 금지되었습니다.",

// Address Extensions
"ac" => "Ascension Island",
"ad" => "Andorra",
"ae" => "아랍 에미레이트 연합",
"aero" => "Aero",
"af" => "아프가니스탄",
"ag" => "Antigua and Barbuda",
"ai" => "Anguilla",
"al" => "알바니아",
"am" => "Armenia",
"an" => "Netherlands Antilles",
"ao" => "앙골라",
"aq" => "남극",
"ar" => "아르헨티나",
"arpa" => "Arpa",
"as" => "American Samoa",
"at" => "오스트리아",
"au" => "호주",
"aw" => "Aruba",
"az" => "Azerbaijan",
"ba" => "Bosnia and Herzegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "벨기에",
"bf" => "Burkina Faso",
"bg" => "불가리아",
"bh" => "바레인",
"bi" => "부룬디",
"biz" => "비지니스용",
"bj" => "Benin",
"bm" => "버뮤다",
"bn" => "브루나이",
"bo" => "볼리비아",
"br" => "브라질",
"bs" => "Bahamas",
"bt" => "부탄",
"bv" => "Bouvet Island",
"bw" => "Botswana",
"by" => "Belarus",
"bz" => "Belize",
"ca" => "캐나다",
"cc" => "Cocos Islands",
"cd" => "콩고",
"cf" => "중앙아프리카공화국",
"cg" => "콩고",
"ch" => "스위스",
"ci" => "Ivory Coast",
"ck" => "Cook Islands",
"cl" => "칠레",
"cm" => "카메룬",
"cn" => "중국",
"co" => "콜롬비아",
"com" => "상업용",
"coop" => "Coop",
"cr" => "코스타리카",
"cs" => "Serbia and Montenegro",
"cu" => "쿠바",
"cv" => "Cape Verde",
"cx" => "Christmas Island",
"cy" => "키프로스",
"cz" => "체코",
"de" => "독일",
"dj" => "Djibouti",
"dk" => "덴마크",
"dm" => "도미니카",
"do" => "도미니카 공화국",
"dz" => "알제리아",
"ec" => "에콰도르",
"edu" => "교육용",
"ee" => "에스토니아",
"eg" => "이집트",
"eh" => "Western Sahara",
"er" => "Eritrea",
"es" => "스페인",
"et" => "에디오피아",
"eu" => "유럽연합",
"fi" => "핀란드",
"fj" => "피지",
"fk" => "Falkland Islands",
"fm" => "Micronesia",
"fo" => "Faroe Islands",
"fr" => "프랑스",
"ga" => "가봉",
"gb" => "영국",
"gd" => "Grenada",
"ge" => "Georgia",
"gf" => "French Guiana",
"gg" => "Guernsey",
"gh" => "가나",
"gi" => "Gibraltar",
"gl" => "Greenland",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "미국정부",
"gp" => "Guadeloupe",
"gq" => "Equatorial Guinea",
"gr" => "그리스",
"gs" => "South Georgia and the South Sandwich Islands",
"gt" => "과테말라",
"gu" => "괌",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "홍콩",
"hm" => "Heard and Mc Donald Islands",
"hn" => "온두라스",
"hr" => "크로아티아",
"ht" => "하이티",
"hu" => "헝가리",
"id" => "인도네시아",
"ie" => "아일랜드",
"il" => "이스라엘",
"im" => "Isle of Man",
"in" => "인도",
"info" => "정보",
"int" => "International Organizations",
"io" => "UK Indian Ocean Territory",
"iq" => "이라크",
"ir" => "이란",
"is" => "아이슬랜드",
"it" => "이태리",
"je" => "Jersey",
"jm" => "자메이카",
"jo" => "요르단",
"jp" => "일본",
"ke" => "케냐",
"kg" => "Kyrgyzstan",
"kh" => "캄보디아",
"ki" => "Kiribati",
"km" => "Comoros",
"kn" => "Saint Kitts and Nevis",
"kp" => "북한",
"kr" => "대한민국",
"kw" => "쿠웨이트",
"ky" => "Cayman Islands",
"kz" => "카자흐스탄",
"la" => "라오스",
"lb" => "레바논",
"lc" => "Saint Lucia",
"li" => "Liechtenstein",
"lk" => "스리랑카",
"lr" => "리베리아",
"ls" => "Lesotho",
"lt" => "리투아니아",
"lu" => "룩셈부르크",
"lv" => "Latvia",
"ly" => "리비아",
"ma" => "모로코",
"mc" => "모나코",
"md" => "Moldova",
"mg" => "Madagascar",
"mh" => "Marshall Islands",
"mil" => "미국 국방부",
"mk" => "마케도니아",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "몽고",
"mo" => "Macau",
"mp" => "Northern Mariana Islands",
"mq" => "Martinique",
"mr" => "Mauritania",
"ms" => "Montserrat",
"mt" => "Malta",
"museum" => "Museum",
"mu" => "Mauritius",
"mv" => "Maldives",
"mw" => "말라위",
"mx" => "멕시코",
"my" => "말레이시아",
"mz" => "모잠비크",
"na" => "나미비아",
"name" => "개인용",
"nc" => "New Caledonia",
"ne" => "니제르",
"net" => "네트워크용",
"nf" => "Norfolk Island",
"ng" => "Nigeria",
"ni" => "니카과라",
"nl" => "네덜란드",
"no" => "노르웨이",
"np" => "네팔",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numeric",
"nz" => "뉴질랜드",
"om" => "오만",
"org" => "기구/조직",
"pa" => "파나마",
"pe" => "페루",
"pf" => "French Polynesia",
"pg" => "파푸아 뉴기니",
"ph" => "필리핀",
"pk" => "파키스탄",
"pl" => "폴란드",
"pm" => "St. Pierre and Miquelon",
"pn" => "Pitcairn",
"pr" => "푸에르토리코",
"pro" => "Professional",
"ps" => "팔레스타인",
"pt" => "포르투칼",
"pw" => "Palau",
"py" => "파라과이",
"qa" => "Qatar",
"re" => "Reunion",
"ro" => "Romania",
"ru" => "러시아",
"rw" => "르완다",
"sa" => "사우디아라비아",
"sb" => "Solomon Islands",
"sc" => "Seychelles",
"sd" => "수단",
"se" => "스웨덴",
"sg" => "싱가포르",
"sh" => "St. Helena",
"si" => "Slovenia",
"sj" => "Svalbard and Jan Mayen Islands",
"sk" => "슬로바키아",
"sl" => "시에라리온",
"sm" => "San Marino",
"sn" => "세네갈",
"so" => "소말리아",
"sr" => "Suriname",
"st" => "Sao Tome and Principe",
"su" => "소련",
"sv" => "엘살바도르",
"sy" => "시리아",
"sz" => "스와질란드",
"tc" => "Turks and Caicos Islands",
"td" => "Chad",
"tf" => "French Southern Territories",
"tg" => "Togo",
"th" => "태국",
"tj" => "Tajikistan",
"tk" => "Tokelau",
"tl" => "동티모르",
"tm" => "Turkmenistan",
"tn" => "Tunisia",
"to" => "Tonga",
"tp" => "동티모르",
"tr" => "터키",
"tt" => "Trinidad and Tobago",
"tv" => "투발루(곧가라앉음)",
"tw" => "대만",
"tz" => "탄자니아",
"ua" => "우크라이나",
"ug" => "우간다",
"uk" => "영국",
"um" => "US Minor Outlying Islands",
"unknown" => "알수없음",
"us" => "미국",
"uy" => "우루과이",
"uz" => "우즈베키스탄",
"va" => "Vatican State",
"vc" => "St. Vincent and the Grenadines",
"ve" => "베네수엘라",
"vg" => "버진아일랜드(영국령)",
"vi" => "버진아일랜드(미국령)",
"vn" => "베트남",
"vu" => "Vanuatu",
"wf" => "Wallis and Futuna Islands",
"ws" => "사모아",
"ye" => "예멘",
"yt" => "Mayotte",
"yu" => "Serbia and Montenegro",
"za" => "남아프리카",
"zm" => "잠비아",
"zr" => "자이르",
"zw" => "짐바브웨",

// Miscellaneous translations
"misc_other" => "기타",
"misc_unknown" => "알수없음",
"misc_second_unit" => "초",
"misc_ignored" => "무시",

// The Navigation Bar
"navbar_Main_Site" => "첫페이지",
"navbar_Configuration" => "설정",
"navbar_Global_Stats" => "전체 통계",
"navbar_Detailed_Stats" => "시간별 상세통계",
"navbar_Time_Stats" => "년/월/일별 그래프",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "시간",
"dstat_visits" => "방문횟수",
"dstat_extension" => "국가",
"dstat_dns" => "호스트명",
"dstat_from" => "방문경로",
"dstat_os" => "운영체제",
"dstat_browser" => "브라우저",
"dstat_visible_rows" => "확인가능한 접속수",
"dstat_green_rows" => "녹색줄",
"dstat_blue_rows" => "파란줄",
"dstat_red_rows" => "빨간줄",
"dstat_search" => "찾기",
"dstat_last_page" => "마지막 페이지",
"dstat_last_visit" => "마지막 방문",
"dstat_robots" => "검색엔진",
"dstat_no_data" => "자료 없음",
"dstat_prx" => "프락시 서버",
"dstat_ip" => "IP 주소",
"dstat_user_agent" => "브라우저",
"dstat_nr" => "번호",
"dstat_pages" => "읽은 쪽",
"dstat_visit_length" => "머문 시간",
"dstat_reloads" => "다시읽기",

// Global stats words
"gstat_Accesses" => "접속",
"gstat_Total_visits" => "전체",
"gstat_Total_unique" => "중복제외",
"gstat_Operating_systems" => "운영체제 %d순위",
"gstat_Browsers" => "브라우저 %d순위",
"gstat_extensions" => "접속국가 %d순위",
"gstat_Robots" => "검색엔진 %d순위",
"gstat_pages" => "최다방문페이지 %d순위",
"gstat_origins" => "접속경로 %d순위",
"gstat_hosts" => "상위 %d 호스트",
"gstat_keys" => "상위 %d 키워드",
"gstat_Total" => "전체",
"gstat_Not_specified" => "그외",

// Time stats words
"tstat_Su" => "일",
"tstat_Mo" => "월",
"tstat_Tu" => "화",
"tstat_We" => "수",
"tstat_Th" => "목",
"tstat_Fr" => "금",
"tstat_Sa" => "토",

"tstat_Jan" => "1월",
"tstat_Feb" => "2월",
"tstat_Mar" => "3월",
"tstat_Apr" => "4월",
"tstat_May" => "5월",
"tstat_Jun" => "6월",
"tstat_Jul" => "7월",
"tstat_Aug" => "8월",
"tstat_Sep" => "9월",
"tstat_Oct" => "10월",
"tstat_Nov" => "11월",
"tstat_Dec" => "12월",

"tstat_last_day" => "최근 24시간",
"tstat_last_week" => "최근 한주간",
"tstat_last_month" => "최근 한달간",
"tstat_last_year" => "최근 일년간",

// Configuration page words and sentences
"config_Variable_name" => "변수 이름",
"config_Variable_value" => "현재 설정",
"config_Explanations" => "설명",

"config_bbc_mainsite" =>
"bbclone이 다른 디렉토리에 설치되어 있다면 웹페이지 디렉토리가 있는 곳의 위치를 지정하십시오.
기본값은 한단계 상위 디렉토리(../)입니다.<br />
예:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone 은 기본적으로 설정내용을 보여줍니다.원하지 않을 때에는 아래와 같이 옵션을 변경할수 있습니다.
<br />
예:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"통계화면의 제목을 입력합니다.<br />
여기에 입력된 내용은 화면의 상단에 표시됩니다.<br />
다음의 예제를 참고하십시오:<br />
<ul>
<li>%SERVER: 서버이름,</li>
<li>%DATE: 현재 날짜.</li>
</ul>
HTML 태크 허용.<br />
예:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My stats from %DATE look like this:&quot;;
<br />",

"config_bbc_language" =>
"브라우저에 기본언어가 설정되어 있지 않을 경우 BBclone에서 사용할 기본언어입니다.
다음의 언어가 지원됩니다:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, ko, lt, mk, nb, nl, pl, pt-br, ro, ru,
sk, sl, sv, tr, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"중복접속을 판단하는 시간을 설정합니다.같은 곳에서 설정된 시간(기본값:30분,1800초) 내에 접속할 시에 중복접속으로 처리합니다.
<br />
예:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"시간별 상세통계를 몇개나 보여줄지 결정합니다.기본값은 100개입니다.500개가 넘어가면 무리가 가니 피하여 주십시오.",

"config_bbc_detailed_stat_fields" =>
"The variable \$BBC_DETAILED_STAT_FIELDS determines the columns to be displayed
in the detailed statistics. Possible columns are:
<ul>
<li>id&nbsp;=&gt;&nbsp;통계시작 이후로 X번째 방문자</li>
<li>time&nbsp;=&gt;&nbsp;마지막 방문을 한 시각</li>
<li>visits&nbsp;=&gt;&nbsp;중복을 제외한 방문수</li>
<li>dns&nbsp;=&gt;&nbsp;방문자의 호스트명</li>
<li>ip&nbsp;=&gt;&nbsp;방문자의 IP 주소</li>
<li>os&nbsp;=&gt;&nbsp;운영체제 (확인가능한 경우)</li>
<li>browser&nbsp;=&gt;&nbsp;접속시 사용했던 브라우저
</li>
<li>ext&nbsp;=&gt;&nbsp;방문자의 소속국가</li>
<li>referer&nbsp;=&gt;&nbsp;방문자의 접속경로(확인가능한 경우)
</li>
<li>page&nbsp;=&gt;&nbsp;마지막 방문 페이지</li>
<li>search&nbsp;=&gt;&nbsp;방문자가 사용했던 검색단어(확인가능한 경우)</li>
</ul>
설정에 입력한 순서대로 보입니다.<br />
Examples:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"서버의 시각과 현지시각이 맞지 않을때 아래의 옵션을 이용하여 시간을 맞출 수 있습니다.
음수는 시각을 뒤로 돌리고,양수는 시간을 앞으로 가게 합니다.<br />
예:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"IP주소를 호스트네임으로 변경할지 선택합니다.방문자에 대한 더 많은 정보를 얻을수 있지만,
사이트의 속도가 느려질수 있습니다.DNS 서버가 느리거나 만족스럽지 않을 경우 아래의 설정을 조정해 보십시오.<br />
예:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone은 기본적으로 일정한 접속시간을 기준으로 방문횟수를 기록합니다.하지만 개별 접속시마다 방문횟수를 기록하게 하려면 아래 설정을 변경하십시오.
<br />
Examples:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"이 설정은 특정한 IP나 IP대역을 통계에서 제외시킵니다. (,)를 이용하여 여러개 추가할수 있습니다.<br />
예:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"In case you don't want to have particular referrers from your visitors listed
in your ranking or detailed stats, you can specify one or more keywords used
for blocking if a referrer matches up against them. If you use more keywords,
please use a comma as separator.<br />
Examples:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"You can use this option to determine the treatment of robots. The default is
to ignore them in the top hosts ranking but leave them in the remaining
stats. If you don't want to see any robots at all you can set this option to
&quot;2&quot;, then only human visits will be taken into account.<br />
Examples:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"This option defines how BBClone tells one visitor from another. Default is to
use the IP address only, which provides realistic figures in most cases. If,
however, your visitors often are hidden behind proxy servers, deactivation of
this option could provide more realistic figures, since a new visitor will be
assumed by the time the user agent has changed.<br />
Examples:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Whenever you wish to reset your stats you can activate this switch and have
them deleted by the next visit. Don't forget to deactivate it afterwards, else
you'll probably experience unusually low traffic ;).<br />
Examples:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Host and referrer stats can generate a huge amount of data, however mostly
caused by one time visitors. By enabling this switch you can purge these
entries and considerably shrink access.php in its size without affecting your
actual visible host and referrer ranking. The amount of hits will be added to
the &quot;not_specified&quot; entries to keep the overall score intact.<br />
Examples:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
